libzypp 17.37.10

zypp::ApplyLock Struct Reference

## Public Member Functions
void | operator() (const PoolQuery &query) const

## Detailed Description

Definition at line 114 of file Locks.cc.

## Member Function Documentation

## ◆ operator()()

void zypp::ApplyLock::operator() | ( | const PoolQuery & | query | ) | const
| inline

Definition at line 116 of file Locks.cc.

The documentation for this struct was generated from the following file:

- zypp/Locks.cc